Subject: [Int-area] Alissa Cooper's No Objection on draft-ietf-intarea-broadcast-consider-08: (with COMMENT)

From: Alissa Cooper <[email-masked]>
Date: Wed, 24 Jan 2018 11:25:15 -0800

Alissa Cooper has entered the following ballot position for
draft-ietf-intarea-broadcast-consider-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-intarea-broadcast-consider/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Section 3 strikes me as a bit odd. Are you implicitly recommending that access
points block broadcast/multicast traffic? That does not seem like it would
yield a good user experience and also seems like a rather blunt instrument to
address the rest of the problems discussed in the document.